<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/le" name="clo-le"/>
  <remote fetch="https://git.codelinaro.org/clo/ype" name="clo-ype"/>
  <default remote="clo-le" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-ype" name="external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" revision="dd14c02c1c17dca28f17c05e65e018a96ad7e5b6" upstream="refs/heads/oe-meta-openembedded.lnx.4.0.r1-rel"/>
  <project remote="clo-ype" name="external/yoctoproject.org/poky" path="poky" revision="7d9d05f87560872ec2bef2cf885f97ec344c5dea" upstream="refs/heads/yocto-upstream.lnx.5.0.r2-rel"/>
  <project remote="clo-le" name="meta-qti-bsp" path="poky/meta-qti-bsp" revision="f40e70ba0853d1bb307048827c96ef640b708df3" upstream="refs/heads/yocto.lnx.5.0.r2-rel"/>
  <project remote="clo-le" name="meta-qti-distro" path="poky/meta-qti-distro" revision="486962e49c9d8abc1564f8ae34c5ca322b508879" upstream="refs/heads/yocto.lnx.5.0.r2-rel"/>
  <project remote="clo-le" name="meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="139452cdf52313cd606c560a126e5d89455e72a9" upstream="refs/heads/le-sepolicy.lnx.5.0.r2-rel"/>
  <project remote="clo-le" name="meta-selinux" path="poky/meta-selinux" revision="810f53128abbd8b14e49f85ad7869356d7c07f1c" upstream="refs/heads/le-sepolicy.lnx.5.0.r2-rel"/>
  <project remote="clo-le" name="OTA/build" path="src/OTA/build" revision="92c98e6efc8fc243f36b0c670e1e0235a3ffdc60" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="fcd99b19f71bc6727bccaab45ed15ac09dc44600" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="8b10f658014b9154f73668b5fca2901bf09218ef" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/recovery" path="src/OTA/recovery" revision="c403c90d1e517c56d7dcdbbe73376fa7196d5711" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/system/core" path="src/OTA/system/core" revision="106cd1462a82356aa7b74b171aea62fcb98ca79a" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.2.0.r2-rel"/>
  <project remote="clo-le" name="platform/system/core" path="src/system/core" revision="2c2fd806cf45ac1cfa0b8eca62c0957d33a00eb8" upstream="refs/heads/le-blast.lnx.2.0.r2-rel"/>
  <project remote="clo-le" name="platform/system/extras" path="src/system/extras" revision="e8bd86390162419f00776657f8e7f37afa3f8ad5" upstream="refs/heads/le-blast.lnx.2.0.r2-rel"/>
  <project remote="clo-le" name="platform/system/memory_repo" path="src/system/memory" revision="ee1163c598ba2a1a0c0f53b97b3e063665695817" upstream="refs/heads/memory-le-apps.lnx.1.0.r25-rel"/>
  <project remote="clo-le" name="platform/system/memory/libdmabufheap" path="src/system/memory/libdmabufheap" revision="80b2abb7f0b028d83af1d59a8cfe67977f964370" upstream="refs/heads/memory-le-apps.lnx.1.0.r25-rel"/>
  <project remote="clo-le" name="platform/system/memory/libmeminfo" path="src/system/memory/libmeminfo" revision="e5690f41db4637600d40b74d7eb8207837edfb85" upstream="refs/heads/memory-le-apps.lnx.1.0.r25-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="43a86232011fd2f40b0c54c06e7a9d0b570fd4ac" upstream="refs/heads/le-frameworks.lnx.3.0.r2-rel"/>
  <project remote="clo-le" name="qc/components/le-blast.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-blast" revision="c71a3c434ae9160397f9dcde24af2890929c2b20" upstream="refs/heads/le-blast.lnx.2.0.r2-rel"/>
  <project remote="clo-le" name="qc/components/le-frameworks.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-frameworks" revision="0b2b875db2e0c9b2710fc33f5399b4a7aa79ab6e" upstream="refs/heads/le-frameworks.lnx.3.0.r2-rel"/>
  <project remote="clo-le" name="qti-conf" path="poky/qti-conf" revision="12fd6ffc444c63052d4b0d54f01714dbe9d24748" upstream="refs/heads/yocto.lnx.5.0.r2-rel">
    <linkfile dest="setup-environment" src="set_bb_env.sh"/>
  </project>
</manifest>